
header {
    background-color: rgba(19, 6, 156, 0.521);
    text-align: center;
    color: rgba(255, 255, 255, 0.904);
    text-shadow: rgba(0, 0, 0, 0.521) 6px;

    }
    #fon{
    background-color: #0300b17e;
    }
    .slick-arrow {
      background-color: rgba(0, 0, 0, 0.50) !important;
      width: 50px !important;
      height: 50px !important;
      border: 5px rgba(44, 15, 15, 0.5) solid;
      border-radius: 25px;
      
      margin-left: 0px;
      margin-right: 0px;
      margin-top:40px;
      z-index: 2000;
    }
    
    .ss3 {
    background-color: #08237a;
    font-size: 20px;
    border-radius: 5px;
    }
    footer {
    text-align: center;
    background-color: rgba(19, 6, 156, 0.521);
    height: 90px;
    font-size: 20px;
    }
